@charset "utf-8";
.abus-img{
	margin-top: 30px;
}
.part1, .part2, .part3 {
	padding: 50px 0;
}
.part1 .abus-img  {
	margin-bottom: 50px;
}
.bg-color{
	width: 100%;
	background: #F6FAFF;
}
.white_color .col-xs-4{
	padding-bottom: 50px;
}
.bg-img{
	width: 100%;
	background: url(../img/sdp/bg@2x.png);
	padding: 50px 0;
	overflow: hidden;
	box-shadow: 6px 4px 4px 0px rgba(99, 176, 215, 0.20);
}
.bg-img img{
	width: 80px;
	display: inline-block;
}
.bg-img div{
	width: 50%;
	text-align: center;
	color: #FFFFFF;
	float: left;
}
.bg-img h4{
	color: #FFFFFF;
}
.left_div{
	border-right: 1px solid #FFFFFF;
}
.bg-img .left_div img {
	display: inline-block;
}
.right_div ul{
	text-align: left;
	text-indent: 2em;
	list-style-type: none;
}
.right_div .title {
	color: #fff;
}
.white_color .col-xs-12 {
	padding-bottom: 10px;
}


@media (max-width: 768px){
	.bg-img {
		padding: 20px;
	} 
	.bg-img .left_div {
		width: 30%;
	}
	.bg-img  .right_div {
		width: 70%;
	}
	.bg-img img {
		width: 30px;
	}
	.bg-img h4 {
		font-size: 14px;
	}
	.right_div ul {
		text-indent: 1em;
	}
} 

@media (max-width: 767px){ 
	.part1, .part2, .part3{
		padding: 20px 0;
	} 
	.abus-img {
	    margin-top: 15px;
	} 
	.bg-img img {
	    width: 80px;
	}
	.bg-img .right_div {
		width: 50%;
	}
	.bg-img .left_div {
		width: 40%;
		margin-right: 15px;
		margin-bottom: 0;
	}
}